.outcome.svelte-1xeyvyp {
    background-color: var(--grey-900);
    display: flex;
    border-radius: var(--ds-radius-md, var(--border-radius-base));
    transition: background .1s;
    justify-content: center;
    width: 100%;
    position: relative;
    color: var(--white);
    align-items: flex-start;
    min-width: 0;
    padding: var(--ds-spacing-2, .5em) var(--ds-spacing-3, .75em)
}

.outcome.svelte-1xeyvyp:focus-visible {
    outline: var(--focus-outline-white);
    outline-offset: .125rem
}

.outcome:not(.inactive)[disabled].svelte-1xeyvyp {
    pointer-events: none;
    cursor: not-allowed;
    opacity: .5
}

.outcome.see-all-markets.svelte-1xeyvyp {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 45px
}

.outcome.see-all-markets.isMulti.svelte-1xeyvyp {
    min-height: 100%;
    height: 100%
}

.outcome.isMulti.svelte-1xeyvyp {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center
}

@media (hover: hover) {
    .outcome.svelte-1xeyvyp:hover:not(.selected) {
        background-color: var(--blue-800)
    }
}

.outcome.selected.svelte-1xeyvyp {
    background: var(--blue-500);
    box-shadow: var(--shadows-lg)
}

.outcome.inactive.svelte-1xeyvyp:not(.selected) {
    background: var(--grey-900);
    pointer-events: none
}

.outcome.inactive.selected.svelte-1xeyvyp>:where(.svelte-1xeyvyp) {
    opacity: .2
}

.outcome.odds-only.svelte-1xeyvyp .outcome-content:where(.svelte-1xeyvyp) {
    justify-content: center;
    align-items: center
}

.outcome-content.svelte-1xeyvyp {
    width: 100%;
    display: flex;
    justify-items: flex-start;
    align-self: center
}

.outcome-content.loading.svelte-1xeyvyp {
    padding: var(--spacing-1) var(--spacing-0)
}

.outcome-content.horizontal.svelte-1xeyvyp {
    justify-content: space-between;
    align-items: space-between
}

.outcome-content.center.svelte-1xeyvyp {
    justify-content: center
}

.outcome-content.svelte-1xeyvyp:not(.horizontal) {
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start
}

.outcome-content:not(.horizontal).loading.svelte-1xeyvyp>*+* {
    margin-top: var(--spacing-1)
}

.outcome-content.svelte-1xeyvyp .is-truncate>.name {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inherit;
    color: rgba(var(--white), .2);
    display: inline-block
}

.odds.svelte-1xeyvyp {
    position: relative
}

.name.svelte-1xeyvyp {
    color: var(--white);
    text-align: left
}

.name.loading.svelte-1xeyvyp,
.odds.loading.svelte-1xeyvyp {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-top: .1rem
}